.pAllyear__heading {
	width: 199rem;
}
.pAllyear__imageItem[data-id="3"] {
	width: 162rem;
}
.pAllyear__target_inner {
	padding-bottom: 10rem;
}
.pAllyear__target_text {
	margin-top: 16rem;
	font-size: 14rem;
	font-weight: 400;
}
.pAllyear__target_text_block {
	font-weight: 600;
}
.pAllyear__target_list {
	margin-top: 26rem;
	gap: 18rem;
}
.pAllyear__target_item_num {
	height: fit-content;
	margin-top: 8rem;
}
.pAllyear__linkArea {
	margin-top: 48rem;
	position: relative;
	z-index: 1;
}
.pAllyear__link {
	background-color: var(--c-white);
	display: flex;
	flex-direction: column;
	gap: 16rem;
	align-items: center;
	justify-content: center;
	height: 130rem;
	border-radius: 8rem;
}
.pAllyear__link_text {
	display: flex;
	flex-direction: column;
	gap: 8rem;
	align-items: center;
	color: var(--c-main-color);
}
.pAllyear__link_text_en {
	font-family: var(--f-en);
	text-transform: uppercase;
	letter-spacing: .08em;
	font-size: 12rem;
	font-weight: 700;
	line-height: 1;
}
.pAllyear__link_text_ja {
	font-size: 16rem;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: .08em;
}
.pAllyear__link_dot:first-of-type {
	background-color: #57BFFF;
}
.pAllyear__link_dot:nth-of-type(2) {
	background-color: #B3F9FF;
}
.pAllyear__link_dot:nth-of-type(3) {
	background-color: #B6F4FF;
}
.pAllyear__target_circle {
	top: -20rem;
	right: -200rem;
}

@media screen and (min-width: 768px) {
	.pAllyear__heading {
		width: 294rem;
	}
	.pAllyear__messageBlock {
		gap: 53rem;

	}
	.pAllyear__imageItem[data-id="3"] {
		width: 270rem;
	}

	.pAllyear__target_inner {
		padding-bottom: 59rem;
	}

	.pAllyear__target_text {
		margin-top: 0;
		font-size: 17rem;
	}

	.pAllyear__target_list {
		margin-top: 40rem;
		flex-direction: column;
		gap: 20rem;
	}

	.pAllyear__target_item {
		flex-direction: row;
		gap: 16rem;
	}

	.pAllyear__target_item:nth-of-type(2) .pAllyear__target_item_title {
		margin-top: 0;
	}

	.pAllyear__target_item_num {
		margin-top: 11rem;
	}

	.pAllyear__target_inner {
		display: grid;
		position: relative;
	}

	.pAllyear__target_title {
		font-size: 20rem;
		grid-column: 1 / 2;
        grid-row: 1 / 1;
		position: relative;
		z-index: 1;
	}

	.pAllyear__target_content {
		grid-column: 2 / 3;
		grid-row: 1 / 1;
	}

	.pAllyear__linkArea {
		grid-column: 2 / 3;
		grid-row: 2 / 2;
	}

	.pAllyear__link {
		height: 160rem;
	}

	.pAllyear__link_text_en {
		font-size: 14rem;
	}

	.pAllyear__link_text_ja {
		font-size: 20rem;
	}

	.pAllyear__target_circle[circle-id='1'] {
		top: 309rem;
		left: -145rem;
	}
	.pAllyear__target_circle[circle-id='2'] {
		top: -188rem;
		right: -80rem;
	}
}

@media screen and (min-width: 768px) and (any-hover: hover) {
	.pAllyear__link {
		transition: background-color .4s var(--e-out-cubic);
	}
	.pAllyear__link_text {
		transition: color .4s var(--e-out-cubic);
	}
	.pAllyear__link:hover {
		background-color: var(--c-main-color);
	}
	.pAllyear__link:hover .pAllyear__link_text {
		color: var(--c-white);
	}
	.pAllyear__voice_item {
		width: fit-content;
	}
}